.musashi-list {
  position: relative;
  overflow: visible !important;
  z-index: 0;
}
.musashi-notice {
  display: block;
  font-size: 0.55em;
  font-weight: 600;
  text-align: center;
  padding-left: 0;
  color: #fff;
  position: absolute;
  z-index: 2;
  bottom: -16px;
}
@media (max-width: 760px) {
  .musashi-notice {
    display: inline-block;
    text-align: left;
    font-weight: 600;
    font-size: 0.72em;
    width: 100%;
    padding-left: 4%;
    position: relative;
    bottom: unset;
    color: #666666;
  }
  .musashi-ttl {
    padding: 1.125em 5% 0.9em;
  }

  .musashi-list {
    overflow: hidden !important;
  }
}
@media (min-width: 1024px) {
  .musashi-notice {
    font-size: 0.65em;
    bottom: -18px;
  }
}
